Skip to main content
GET
/
v1
/
me
/
deck
/
drafts
/
{id}
cURL
curl --request GET \
  --url https://api.venture.caplia.ai/v1/me/deck/drafts/{id}
import requests

url = "https://api.venture.caplia.ai/v1/me/deck/drafts/{id}"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://api.venture.caplia.ai/v1/me/deck/drafts/{id}', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "status": "<string>",
  "cri_score": 123,
  "verified": true,
  "domains": [
    null
  ],
  "recommendations": [
    null
  ],
  "scored_at": "<string>",
  "created_at": "<string>",
  "file_name": "<string>"
}
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "request_id": "<string>"
  }
}
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "request_id": "<string>"
  }
}
{
  "error": {
    "code": "<string>",
    "message": "<string>",
    "request_id": "<string>"
  }
}

Path Parameters

id
string<uuid>
required

Response

OK

id
string<uuid>
required
status
string
required
cri_score
number | null
required
verified
boolean
required
domains
null[]
required
recommendations
null[]
required
scored_at
string | null
required
created_at
string | null
required
file_name
string | null
required